/*
ProductCart Shopping Cart Software, Copyright Early Impact LLC 2006, All Rights Reserved
Use this stylesheet to change the look of the default header and footer that ship with ProductCart
*/
html, body {
	margin: 0 auto;
	padding: 0;
}

body {
	width:1020px;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: center;
	background-color: #FFFFFF;
}

/* TOP AREA of the page: store description, store name, search box, navigation */

		#pcHeader
{
	width: 100%;
	height: 90px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 0;
	background-color: #FFFFFF;
	font-size: 12px;
	color: #666666;
	border-collapse: collapse;
	border: 0;
}
		
		#pcHeader td {
			padding: 3px;
			vertical-align: bottom;
		}
		
		#pcStoreDescription
{
	border-top: 1px solid #FFFFFF;
	background-color: #fffce3;
	border-top-color: #c6bea6;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-bottom-color: #c6bea6;
	font-size: 14px;
	text-align: left;
	padding-right: 0px;
	padding-left: 0px;
	margin-right: 0px;
	margin-left: 0px;
	text-decoration: none;
	padding-top: 0px;
}
		
		#pcStoreName {
			font-size: 28px;
			font-weight: bold;
			text-align: left;
		}
		
		#pcStoreSearch {
			text-align: right;
			padding-right: 25px;
		}
		
		#pcTopNav
{
	border-top: 1px solid #FFFFFF;
	text-align: center;
	background-color: #fffce3;
	border-top-color: #c6bea6;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-bottom-color: #c6bea6;
	padding-right: 0px;
	padding-left: 0px;
	margin-right: 0px;
	margin-left: 0px;
	word-spacing: 50px;
}
		
		#pcStoreSearch a {
			text-decoration: none;
			color: #999999;
			font-size: 11px;
		}
		
		#pcStoreSearch a:hover {
			color: #000000;
		}
		
		#pcTopNav ul {
			list-style: none;
			margin: 0;
		}
		
		#pcTopNav li {
			display: inline;
			padding-right: 10px;
		}
		
		#pcTopNav a:link, #pcTopNav a:visited {
			text-decoration: none;
			font-size: 12px;
			color: #000000;
			font-family :  Arial,Helvetica, sans-serif; 
			font-weight:bold;
		
		}
		
		#pcTopNav a:hover {
			text-decoration: underline;
			font-size: 12px;
			color: #FF0000;
			font-family :  Arial,Helvetica, sans-serif;
			font-weight:bold;
		}

/* End TOP AREA of the page */

/* MAIN AREA: three columns: left navigation, main content, login box etc.*/
	/* Define the wrapper and the three columns: */
	
		#pcMainArea {
			width: 1020px;
			margin-left: auto;
			margin-right: auto;
			margin-bottom: 5px;
			padding: 0;
			border: 0;
			border-collapse: collapse;
		}
	
		#pcLeft {
			width: 200px;
			text-align: left;
			vertical-align: top;
		}
	
		#pcCenter {
			width: 650px;
			padding: 0 5px 0 5px;
			text-align: left;
			vertical-align: top;
		}
	
		#pcRight {
			width: 150px;
			text-align: left;
			vertical-align: top;
		}
		
		.pcColumnSpacer {
			width: 0px;
			background-image:url(images/dotted_spacer_vert.gif);
		}

	/* Define the left column */
	
		#pcLeft h3 {
			font-size: 16px;
			margin: 0;
			padding-bottom: 2px;
		}

		#pcLeftCatLinks
{
	padding: 5px 5px 1px 10px;
	margin: 0 0 10px 0;
	background-color: #fffce3;
	border-top-color: #c6bea6;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-bottom-color: #c6bea6;
	line-height: 24px;
	font-size: 13px;
}
		
		#pcLeftPriceLinks {
			background-color: #E1E1E1;
			color: #999999;
			padding: 5px 5px 1px 10px;
			margin: 0 0 5px 0;
		}
		
		#pcLeftStoreLinks {
			padding: 5px 5px 1px 10px;
	margin: 0 0 10px 0;
	background-color: #fffce3;
	border-top-color: #c6bea6;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-bottom-color: #c6bea6;
		}
			
		#pcLeft ul {
			list-style-type: none;
			margin: 0 0 10px 0px;
			padding: 0;
		}
	
		#pcLeft li {
			margin: 2px 0 0 0;
		}
		
		#pcLeftCatLinks a:link, #pcLeftCatLinks a:visited {
			color: #019968;
			text-decoration: none;
		}
		
		#pcLeftCatLinks a:hover {
			color: #FF0000;
			text-decoration: underline;
		}
		
		#pcLeftPriceLinks a:link, #pcLeftPriceLinks a:visited {
			color: #666666;
			text-decoration: none;
		}
		
		#pcLeftPriceLinks a:hover {
			color: #FF6600;
		}
		
		#pcLeftStoreLinks a:link, #pcLeftStoreLinks a:visited {
			color: #019968;
			text-decoration: none;
		}
		
		#pcLeftStoreLinks a:hover {
			color: #FF0000;
			text-decoration: underline;
		}


	/* Define the right column */
	
		#pcShowCart {
			background-color: #FFFFAA;
			color: #666666;
			padding: 5px 5px 5px 10px;
			margin-bottom: 5px;
		}
	
		#pcCustomerLogin {
			padding: 5px 5px 1px 10px;
	margin: 0 0 5px 0;
	background-color: #fffce3;
	border-top-color: #c6bea6;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-bottom-color: #c6bea6;
		}
		
		#pcAffiliateLogin {
			background-color: #FFEE99;
			color: #0066FF;
			padding: 5px 5px 1px 10px;
			margin: 0 0 5px 0;
		}
		
		#pcRight h3 {
			font-size: 13px;
			margin: 0px;
			padding-bottom: 2px;
			color: #000000;
		}
	
		#pcRight ul {
			list-style-type: none;
			margin: 0 0 10px 5px;
			padding: 0;
		}
	
		#pcRight li {
			margin: 2px 0 0 0;
		}
		
		#pcCustomerLogin a:link, #pcCustomerLogin a:visited {
			color: #019968;
			text-decoration: none;
		}
		
		#pcCustomerLogin a:hover {
			color: #FF0000;
			text-decoration: underline;
		}
		
		
		#pcAffiliateLogin a:link, #pcAffiliateLogin a:visited {
			color: #777777;
			text-decoration: none;
		}
		
		#pcAffiliateLogin a:hover {
			color: #000000;
		}

/* End MAIN AREA */

/* START Footer */
	
		#pcFooter {
			background-color: #FFFFFF;
			font-size: 11px;
			color: #666666;
			text-align: right;
			padding: 5px;
		}
		
		#pcFooter a:link, #pcFooter a:visited, #pcFooter a:hover {
			text-decoration: none;
			color: #666666;
		}
		
		#pcFooterSpacer {
			background-image:url(images/dotted_spacer_left.gif);
			height: 5px;
		}
	
	/* footer */
#footer {
	padding:0;
	margin:0;
	overflow:hidden;
	width:100%;
}

/* Bottom Navigation */
#bottomnav {
	clear: both;
	background: url(images/bg-bottomnav.gif);
	background-repeat: repeat-x;
	padding: 10px;
	overflow:hidden;
	width:100%;
}
#bottomnav p {
	padding:0 0 0 35px;
}
#bottomnav a:link, #bottomnav a:visited {
			color: #019968;
			text-decoration: none;
}		
#bottomnav a:hover {
			color: #FF0000;
			text-decoration: underline;
}
.bottom-account-information, .bottom-company-information, .bottom-customer-service, .bottom-company-details {
	width:25%;
	vertical-align:top;
	text-align : left;
}
.bottom-account-information ul, .bottom-company-information ul, .bottom-customer-service ul, .bottom-company-details ul{
	list-style-type:none;
	margin:5px;
	padding:0 0 0 30px;
}
.bottom-account-information .strong, .bottom-company-information .strong, .bottom-customer-service .strong, .bottom-company-details .strong{
	font-weight:bold;
}
/* Bottom Navigation */

/* Copyright Navigation */
#copyright-policy {
	clear: both;
	width:100%;
	background: url(images/bg-copyright.gif);
	background-repeat: repeat-x;
	padding:0px 5px 0px;
}
#copyright-policy a:link, #copyright-policy a:visited {
			color: #019968;
			text-decoration: underline;
}		
#copyright-policy a:hover {
			color: #FF0000;
			text-decoration: underline;
}
.copyright {
	text-align:left;
	padding:10px;
}
.policy {
	padding:10px;
	text-align:right;
}
/* Copyright Navigation */
/* END Footer */